<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui-28.0.0-rc01">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0-rc01.aar/b0f75a7b415980f517c0b776a3a099a5/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0-rc01.aar/b0f75a7b415980f517c0b776a3a099a5/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>